[
  {
    "id": "cmds9023u0008vnbe3oxmhwyf",
    "name": "Desa Darmasaba",
    "iconUrl": "https://www.youtube.com/channel/UCtPw9WOQO7d2HIKzKgel4Xg",
    "imageId": "cmff3joae0000vn6h8sgs0ilg"
  },
  {
    "id": "cmds90oul000bvnbe2bqkptoi",
    "name": "Pemerintah Desa Darmasaba",
    "iconUrl": "https://www.facebook.com/DarmasabaDesaku",
    "imageId": "cmff3mtat0002vn6hs8vyyhdd"
  },
  {
    "id": "cmds91i4e000evnbe8gtf1gub",
    "name": "ddarmasaba",
    "iconUrl": "https://www.instagram.com/ddarmasaba/",
    "imageId": "cmff3oouh0004vn6hd94brzv9"
  },
  {
    "id": "cmds92de5000hvnbemlu6sq5x",
    "name": "desa.darmasaba",
    "iconUrl": "https://www.tiktok.com/@desa.darmasaba?is_from_webapp=1&sender_device=pc",
    "imageId": "cmff3q12g0005vn6h5ojov2qa"
  }
]
